curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/folders/move-list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"listId": "<string>",
"newFolderId": "<string>"
}
'This response has no body data.Wenn Sie eine Liste und einen Ordner angeben, wird die Liste in diesen Ordner verschoben.
curl --request PUT \
--url https://api.hubapi.com/crm/v3/lists/folders/move-list \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"listId": "<string>",
"newFolderId": "<string>"
}
'This response has no body data.Unterstützte Produkte
Erforderliche Bereiche
cms.membership.access_groups.writecrm.lists.readcrm.lists.writeThe access token received from the authorization server in the OAuth 2.0 flow.